body{
    height: 100%;
    margin: 0;
    font-family: 'Questrial', sans-serif;
    background-color: #f0f1f2;
}

h1{
    margin-top: 70px;
    margin-bottom: 20px;
}

h3{
    margin: 20px 0px 30px 10px;
}

label{
    text-align: right;
}

form{
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.custom-control-label{
    text-align: left;
}

.navbar{
    position: fixed;
    width: 100%;
    z-index: 100;
}

.belso{
    width: 1000px;
}